BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.green {
	COLOR: #939917
}
.cent {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.bottm {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: "ËÎÌå"
}
.shiinto {
	FONT-SIZE: 12px; LINE-HEIGHT: 25px; FONT-FAMILY: "ËÎÌå"
}
